[Details]
Name=CoolUtils Total CAD Converter Portable
AppId=CoolUtilsTotalCADConverterPortable
Publisher=CoolUtils
Homepage=http://www.coolutils.com/
Category=Graphics & Pictures 
Description=Convert your CAD files to pdf or images in batch
Language=Multilingual

[Version]
PackageVersion=3.1.0.187
DisplayVersion=3.1.0.187

[Control]
Icons=1
Start=CoolUtilsTotalCADConverterPortable.exe
